## NAME

r3.in.v5d - Import 3-dimensional Vis5D files.

## KEYWORDS

raster3d, import, voxel

## SYNOPSIS

r3.in.v5d
r3.in.v5d --help
r3.in.v5d input=name output=name [null_value=string] [type=string] [precision=string] [compression=string] [tiledimension=XxYxZ] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=name [required]
  Name of V5D raster file to be imported
output=name [required]
  Name for output 3D raster map
null_value=string
  String representing NULL value
  Default: none
type=string
  Data type used in the output raster3d map
  Options: default, double, float
  Default: default
precision=string
  Number of digits used as mantissa in the internal map storage, 0 -23 for float, 0 - 52 for double, max or default
  Default: default
compression=string
  The compression method used in the output raster3d map
  Options: default, zip, none
  Default: default
tiledimension=XxYxZ
  The dimensions of the tiles used in the output raster3d map (XxYxZ or default: 16x16x8)
  Default: default

## DESCRIPTION

r3.in.v5d imports 3-dimensional files (i.e. the V5D file with one variable and one time step). Otherwise, only first variable and timestep from 4/5D V5D file will be imported.

Vis5D is a system for interactive visualization of large 5D gridded data sets such as those produced by numerical weather models. The user can make isosurfaces, contour line slices, colored slices, volume renderings, etc. of data in a 3D raster map, then rotate and animate the images in real time. There's also a feature for wind trajectory tracing, a way to make text anotations for publications, support for interactive data analysis, etc.

## SEE ALSO

r3.out.v5d

## AUTHOR

Jaro Hofierka, GeoModel s.r.o., Slovakia

## SOURCE CODE

Available at: r3.in.v5d source code (history)

Latest change: Monday Feb 27 13:45:25 2023 in commit: a82501dc85294207e8e58437c3ec7f1056465ed4

Main index | 3D raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.3.0dev Reference Manual